msg:
  start: |-
      :tada: مرحبا، <%=user.firstName%>!
      في هذه القناة نقوم بإختيار أفضل منتجات AliExpress من أجلك!
      
      إذا أعجبك هذا البوت، فضلا قم بتقييمنا :star::star::star::star::star:
      من هنا:
      https://telegram.me/storebot?start=my_ali_bot
      
      قنواتنا:
      <%=channelsMessage%>
  menu: "<%=user.firstName%>, كيف يمكنني مساعدتك؟ "
  channels: |-
      :arrow_right: قم ببزيارة قناتنا مع مجموعة من الإختيارات الرائعة من
      AliExpress:
      <%=channelsMessage%>
  upload: "ارسل لنا رسالة مع رابط العنصر المفضل لديك من AliExpress لكي نقوم بنشره في قناتنا. "
  gotit: ":ok_hand: تم بنجاح!"
  help: |-
      /best - المنتجات الأكثر شعبية على AliExpress
      /man - تصنيفات رجالية
      /women - تصنيفات نسائية
      /activity - كل ما يخص السفر و الأنشطة الخارجية
      /gift - هدايا للأهل و الأصدقاء
      /home - ما يتعلق بالمنزل
      /gadget - الأدوات و الإلكترونيات
      /rate - قم بتقييم هذا البوت على storebot
      /channel - عرض قائمة بقنوانتنا
      /help - المساعدة
      /upload - ارسل لنا المنتجات المفضلة لديك من AliExpress
      /contests - :balloon: عرض جميع المسابقات الحالية
      
      قنواتنا:
      <%=channelsMessage%>
      إذا أعجبك هذا البوت، فضلا قم بتقييمنا :star: :star: :star: :star: :star:
      من هنا:
      https://telegram.me/storebot?start=my_ali_bot
  rate: |
      إذا أعجبك هذا البوت، فضلا قم بتقييمنا :star::star::star::star::star:
      من هنا:
      https://telegram.me/storebot?start=my_ali_bot
  settings: |-
      الإعدادات:
      اللغة: <%=user.locale%>
  category:
    noitems: |-
        :thought_balloon: للأسف قد قمت بمشاهدة جميع الخيارات المتاحة و ليس لدينا المزيد لحد الآن.
        يمكنك متابعة التحديثات و المنتجات الجديدة هنا--:arrow_right:
        @<%=channel.username%>
    caption: |-
        <%=channel.icon%> القناة: @<%=channel.username%>
        <%=render('item.caption').trim()%>
  like: |-
      ‏:ok_hand: تم إضافة المنتج إلى قائمة المفضلة لديك!
      ‏:email: قم بإرسال المنتج عن طريق البريد الإلكتروني: <%=emailUrl%>
  emailBody: |-
      ستجد هنا ما وجدته على AliExpress بإستخدام http://telegram.me/my_ali_bot
      
      <%-itemBody%>
  emailSubject: "اطلع على ما وجدت في AliExpress"
  done: ":ok_hand: تم بنجاح!"
  locale: "<%=user.firstName%>، فضلا قم بإختيار اللغة."
  nocontests: ":confused: للأسف، لا يوجد مسابقات مفتوحة الآن. "
kb:
  menu: ":arrow_left: القائمة"
  category:
    next: ":arrow_right: التالي"
    like: ":hearts: أعجبني"
  settings:
    locale: ":globe_with_meridians: اللغة"
  main:
    contests: ":trophy: المسابقات"
    best: ":boom: الأفضل"
    ratebot: ":star: قم بتقييم هذا البوت"
    channels: القنوات
    man: ":necktie: للرجال "
    woman: ":high_heel: للنساء"
    home: ":house: للمنزل"
    activity: ":snowboarder: الأنشطة الخارجية"
    gifts: ":gift: الهدايا"
    gadgets: ":iphone: الأدوات"
    settings: الإعدادات
    favourites: ":hearts: المفضلة"
    createContest: ":heavy_plus_sign: قم بإنشاء مسابقة"
  ratebot:
    like: ":point_up: لقد قمت بالتقييم مسبقا"
    later: ":hourglass: سأقوم بالتقييم فيما بعد"
    dislike: ":hankey: لا أريد أن أقيم"
item:
  caption: |-
      <%if (item.discount) {%>‏:fire:تخفيضات <%=item.discount%>%:fire:<%}%>
      ‏‏<%-item.getTitle()%>
      ‏:arrow_left: إشتري ب $<%=item.price.toFixed(2)%> <%=item.shortUrl%>
contest:
  banned: ~
  newContest: |-
      :balloon: سنجري مسابقة جديدة! :balloon:
      جميع البيانات هنا: <%=contest.telegramUrl()%>
  newContestChannel: |-
      :balloon: نجري مسابقة جديدة!:balloon:
      للحصول على بيانات أكثر اتبع هذا الرابط و اضغط على 'Start":
      <%=contest.link.telegramUrl()%>
  caption: |-
      ‏<%=contest.title%>
      ‏<%=contest.item.shortUrl%>
      ‏:gift: هل تريد أن تحصل على هذا المنتج مجانا؟
      ‏للحصول على جميع البيانات: <%=contest.telegramUrl()%>
  captionChannel: |-
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift: هل تريد أن تحصل على هذا المنتج مجانا؟
      للحصول على بيانات أكثر اتبع هذا الرابط و اضغط على 'Start":
      <%=contest.link.telegramUrl()%>
  infoActive: |
      :balloon: شارك في المسابقة و اربح جوائز:
      ‏:arrow_left: <%=contest.item.shortUrl%>
      ‏:alarm_clock: ستنتهي المسابقة في <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      :gift: <%=contest.winnersCount%> معظم المستخدمين النشطين سيحصلون على جوائز!
      <%}%>
      <%if (topMembers.length) {%>
      المستخدمين الاوائل في الوقت الحالي:
      <%topMembers.forEach(function (member, i) {%>
      <%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%>
      <%})}%>
      :trophy:لكي تفوز في المسابقة قم بدعوة أكبر قدر ممكن من أصدقائك. و ليس عليك سوى أن ترسل لهم الرسالة التالية:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down:
  captionFinished: |-
      :tada: لقد إنتهت المسابقة
      :trophy:Winners:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      إذا لديك أسئلة قم بمراسلتنا على: @<%=contestAdmin%>
      تاريخ إنتهاء المدة: <%=contest.getExpireDate()%>
  captionShared: |-
      ‏<%=contest.channel.icon%> @<%=contest.channel.username%>
      ‏:fire:<%=member.user.shortname%> يحتاج الى مساعدتك لكي يفوز بهذه الجائزة!
      ‏اتبع هذا الرابط و اضغط على 'Start' للتصويت:
      ‏<%=member.link.telegramUrl()%>
  toReferral: |-
      ‏:tada: رائع! لقد قمت بمساعدة زميلك
      ‏<%=member.user.nickname%> مشارك في المسابقة.
      ‏للحصول على بيانات أكثر حيال المسابقة قم بزيارة:
      ‏<%=member.contest.telegramUrl()%>
  referralIncome: |-
      ‏:tada: زميلك <%=referral.nickname%> قد قام بمساعدتك في المسابقة للتو! مجموع النقاط: +<%=member.refCount%>.
      ‏للحصول على بيانات أكثر حيال المسابقة قم بزيارة:
      ‏<%=member.contest.telegramUrl()%>
  winner: |-
      ‏:tada: تهانينا, لقد فزت!
      ‏اكتب @<%=contestAdmin%> لتستلم جائزتك.
      ‏للحصول على بيانات أكثر حيال المسابقة قم بزيارة:
      ‏<%=contest.telegramUrl()%>
  finish: |-
      :trophy: لقد انتهت المسابقة، إليك قائمة الفائزين:
      <%contest.winners.forEach(function (winner, i){%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      للحصول على بيانات أكثر حيال المسابقة قم بزيارة:
      <%=contest.telegramUrl()%>
  alreadyVoted: ":point_up: لقد قمت بالتصويت لصديقك مسبقا."
  sameUser: ":point_up: لا يمكنك التصويت لنفسك، على زملائك أن يقوموا بذلك."
description: |-
    هذا البوت يقوم بجمع أفضل المنتجات من AliExpress من أجلكم.
    نحن نقيم مسابقات عدة بجوائز قيمة بإستمرار و نتيح لك فرصة المشاركة بأفضل ما وجدت من AliExpress مع مجموعتك.
    انضم إلينا! :)
